View Issue Details

IDProjectCategoryView StatusLast Update
0005465SUMoRefactoringpublic2019-05-08 10:53
ReporterwolfAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.9 
Target Version5.9.1Fixed in Version5.9.1 
Summary0005465: Irfan Skiljan name rationalization
DescriptionHere is another name appearing in two forms for publisher name in the reports of SUMo 5.9.0.420:
* Irfan Skiljan
* Irfan Skiljan, IrfanView
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-05 23:33 wolf New Issue
2019-05-06 21:06 Kyle_Katarn Status new => acknowledged
2019-05-06 21:06 Kyle_Katarn Target Version => 5.9.1
2019-05-08 10:53 Kyle_Katarn Assigned To => Kyle_Katarn
2019-05-08 10:53 Kyle_Katarn Status acknowledged => resolved
2019-05-08 10:53 Kyle_Katarn Resolution open => fixed
2019-05-08 10:53 Kyle_Katarn Fixed in Version => 5.9.1